View Issue Details

IDProjectCategoryView StatusLast Update
0023393mantisbtadministrationpublic2017-10-08 23:52
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.7.0Fixed in Version2.7.0 
Summary0023393: Provide some basic operating environment information on manage_overview_page
Description

Display some information about used PHP and database on manage_overview_page.
This is to ease support on forum and bug tracker where we typically ask for versions of MantisBT, PHP and database.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master edd96788

2017-09-23 09:34:40

atrol

Details Diff
Add PHP and database information to manage_overview_page.php

Fixes 0023393
mod - lang/strings_english.txt Diff File
mod - manage_overview_page.php Diff File

MantisBT: master 9e3c716e

2017-09-29 09:47:07

atrol

Details Diff
Remove duplicate translation string

Commit edd9678 introduced duplicate string $s_database_information

Issue 0023393
mod - lang/strings_english.txt Diff File
mod - manage_overview_page.php Diff File

Issue History

Date Modified Username Field Change
2017-09-23 12:53 atrol New Issue
2017-09-23 12:53 atrol Status new => assigned
2017-09-23 12:53 atrol Assigned To => atrol
2017-09-23 12:55 atrol Note Added: 0057801
2017-09-25 16:48 atrol Changeset attached => MantisBT master edd96788
2017-09-25 16:48 atrol Status assigned => resolved
2017-09-25 16:48 atrol Resolution open => fixed
2017-09-25 16:48 atrol Fixed in Version => 2.7.0
2017-09-29 09:57 atrol Changeset attached => MantisBT master 9e3c716e
2017-10-08 23:52 vboctor Status resolved => closed